<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";
session_start('ERP');
		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
	
$idd = $_GET['idd'];
					
mysqli_query($conn, "DELETE FROM police where id = '$idd'");

echo "<script>alert('Cancelled successfully');window.location.href='vpolice.php'</script><br>";

?>


